/* Generic styling */
body		{	background : #333333;
			font-family : Verdana, Arial, Helvetica, sans-serif ;
			font-size : 12px ;
			line-height : 150% ;
			margin-top : 0px ;
			margin-bottom : 5px ;
			margin-left : 5px ;
			margin-right : 5px ; }

b, strong	{	font-weight : bold ; }

i, em, cite	{	font-style : italic ; }

u		{	text-decoration : underline ; }

h1		{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 17px ;
			margin-bottom : 5px ; }

h2		{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 15px ; }

h3		{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 14px ; }

h4		{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 13px ; }

h5		{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 13px ;
			margin-left : 10px ; }

h6		{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 13px ;
			margin-left : 20px ; }

code		{	font-family : Courier, "Courier New", fixed-width ;
			font-size : 10px ; }

pre		{	font-family : Courier, "Courier New", fixed-width ;
			font-size : 10px ;
			line-height : 140% ; }

font		{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ; }

td		{	font-family : Verdana, Arial, Helvetica, sans-serif ;
			font-size : 12px ; }

th		{	font-family : Verdana, Arial, Helvetica, sans-serif ;
			font-weight : bold ;
			font-size : 12px ; }

input, select, textarea
		{	font-family : Arial, Helvetica, sans-serif ;
			font-size : 11px ;
			margin-top : 3px ;
			color : #000000 ; }

hr		{	color : #000000 ;
			height : 1px ; }


/* Generic stylea for content cells */
td.content	{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 12px ; }


.footer		{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 10px ;
			line-height : 130% ; }


/* For data tables */
table.data	{	border-left : 1px #cccccc solid ;
			border-bottom : 1px #cccccc solid ; }

td.data		{	border-right : 1px #cccccc solid ;
			border-top : 1px #cccccc solid ; }

th.data		{	border-right : 1px #cccccc solid ;
			border-top : 1px #cccccc solid ; }



/* For styling form elements */
input.b		{	font-family : arial, sans-serif ;
			font-size : 12px ;
			padding-top : 4px ;
			padding-bottom : 2px ; }

input.t, textarea.t, select.t
		{	font-family : arial, sans-serif ;
			font-size : 13px ;
			padding-left : 1px; }



/* For application errors */
.error          {       color : #ff0000 ; }



/* Pull quote title */
.PullTitle 	{	font-family : Georgia, Times New Roman, Times, serif ;
			font-size : 13px ;
			color : #ffffff ;
			font-weight : bold ;
			line-height : 140% ; }



/* Pull quote copy */
.PullQuote 	{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 10px ;
			color : #000000 ;
			line-height : 140% ; }



/* Sidebar navigation - unselected */
.SubNav 	{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 10px ;
			line-height : 115% ;
			margin : 8px 2px 8px 2px ; }

/* Sidebar navigation - selected */
.SubNavSel 	{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 10px ;
			color : #ffffff ;
			line-height : 115% ;
			margin : 8px -5px 8px -5px ;
			padding : 1px 7px 2px 7px ;
			background : #993300 ; }



/* Breadcrumb navigation */
.BreadCrumb 	{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 10px ;
			line-height : 140% ;
			margin : 2px 5px 2px 2px ; }



/* Primary navigation, black bar */
.PriNav 	{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 10px ;
			color : #ffffff ;
			line-height : 140% ;
			margin-top : 2px ; 
			margin-bottom : 2px ; }

/* Primary navigation - selected */
.PriNavSel 	{	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif ;
			font-size : 10px ;
			color : #CC9933 ;
			line-height : 140% ;
			margin-top : 2px ; 
			margin-bottom : 2px ; }



/* All content links, or unstyled links */
a:link		{	text-decoration : underline ;
			color : #0000cc ; }

a:visited	{	text-decoration : underline ;
			color : #330033 ; }

a:hover		{	text-decoration : underline ;
				color : #cc0000 ; }



/* Subnavigation links */
a.ASub:link	{	text-decoration : none ;
			color : #000000 ; }

a.ASub:visited	{	text-decoration : none ;
			color : #000000 ; }

a.ASub:hover	{	text-decoration : underline ;
			color : #993300 ; }



/* Breadcrumb links */
a.ABread:link	{	text-decoration : none ;
			color : #000000 ; }

a.ABread:visited
		{	text-decoration : none ;
			color : #000000 ; }

a.ABread:hover	{	text-decoration : underline ;
			color : #993300 ; }



/* Primary navigation links */
a.APri:link	{	text-decoration : none ;
			color : #ffffff ; }

a.APri:visited
		{	text-decoration : none ;
			color : #ffffff ; }

a.APri:hover	{	text-decoration : underline ;
			color : #ffffff ; }


/* Hide from printing */

.PrintOnly	{	display : none ; }